general {
  output_format = "i3bar"
  colors = true
  interval = 5
  color_good      = '#88b000'
  color_degraded  = '#ccdc90'
  color_bad       = '#e89393'
}

order += "volume master"
order += "battery 0"
order += "disk /"
order += "cpu_temperature 0"
order += "load"
order += "wireless wlan0"
order += "ethernet em0"
order += "tztime local"

volume master {
    format = "%volume  "
    format_muted = " "
    device = "default"
    mixer = "Master"
    mixer_idx = 0
}

ethernet em0 {
  # if you use %speed, i3status requires root privileges
  format_up = "%ip"
  format_down = "ETH down"
}

wireless wlan0 {
    format_up = " %essid %ip"
    format_down = ""
}

cpu_temperature 0 {
  format = " %degrees°"
}

tztime local {
  format = "%V  %A %e %B  %H:%M:%S"
}

load {
  format = " %1min"
}

disk "/" {
	format = " %avail"
}
battery 0 {
        format = "%status %percentage %remaining %emptytime"
        last_full_capacity = true
        integer_battery_capacity = true
        low_threshold = 10
        threshold_type = percentage
        hide_seconds = true
        format_down = " No bat"
        status_unk = " "
        status_chr = " "
        status_bat = " "
        status_full = " "
}
